<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","韩国美腿mm甜身的笑容写真",89,151);
$z[2][4]['name']="title";
$z[3]=Array("field","",153,192);
$z[3][4]['name']="writer";
$z[4]=Array("field","",194,233);
$z[4][4]['name']="source";
$z[5]=Array("field","",235,272);
$z[5][4]['name']="body";
$z[6]=Array("field","",274,314);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QT3U4HF-1442R.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QT395WG0-1591T.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QT3c0310-162B5.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QT3cT5Z-1M514.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QT400G10-1S631.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QT401D420-1cQ7.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QT40244320-20G05.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QT40333010-2133G.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120202/132QT404433P-224021.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120202/132QT405E550-232422.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120202/132QT405E550-232422.jpg{/dede:img}",316,1532);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QT3U4HF-1442R_lit.jpg",1534,1621);
$z[8][4]['name']="litpic";

?>